body {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
    direction: rtl;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    margin: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    padding: 0;
	margin-top: -20px;
    text-align: right;
    unicode-bidi: embed;
}

h1, h2, h3, h4, h5, h6 {
    color: #3B5998;
    font-size: 13px;
    margin: 0;
    padding: 0;
}
h1 {
    font-size: 14px;
}
h4, h5 {
    font-size: 11px;
}
p {
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    margin: 1em 0;
    text-align: right;
}
a {
    color: #3B5998;
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
img {
    border: 0 none;
}
select {
    border: 1px solid #BDC7D8;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    padding: 2px;
}
td, td.label {
    font-size: 11px;
    text-align: right;
}
dd {
    color: #000000;
}
dt {
    color: #777777;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
abbr {
    border-bottom: medium none;
}
/********/



.slimusergroup {
	margin-right:55px; margin-left:5px; margin-bottom:3px;
}
.slimleaders {
	margin-right:1px;
	margin-bottom:5px;
}

.slimuser {
	display:block;
	float:right;
	position:relative;
	z-index:10;
	-webkit-transition: -webkit-transform .2s ease-in-out;
}
.slimuser:hover {
	-webkit-transform: scale(1.1);
}
.slimuser img {
	background:url('../images/fbloader.gif') center center no-repeat;
	background-color:white;
	border:1px solid #eee;
	padding:1px;
	width: 30px;
	height:30px;
}
.slimuser:hover img {
	border:1px solid #c0deed;
}
/**********************/
#logolink {
	background:url('/themes/arash_new/vorodi/logo.png') no-repeat center top;
	display:block;
	float:right;
	width:216px;
	height:79px;
	margin: 10px 50px 0 0;
}

#mobile {
	background:url('/themes/arash_new/vorodi/mobile_sms.png') no-repeat center top;
	display:block;
	float:right;
	width:51px;
	height:100px;
	margin: 10px 50px 0 0;
}

#header { width: 963px; margin: 0 auto; padding: 480px 0 0 0; }
#header #logo_title { font-family: arial, serif; font-style: bold; text-shadow: 1px 1px 1px #656565; color: #1d1d1d; font-size: 1.5em; margin: 18px 0; float: right; }
#header #logo_title a:link { text-decoration: none; color: #fff; }
#header img { float: right; }
#header #searchico { float: right; padding: 27px 19px 0 0; position: relative; }
#header #searchbox { position: absolute; display: none; margin-left: -200px; margin-top: -13px; padding: 0;width: 186px; height: 44px; }
#header input#s{ background: transparent; border: 0; padding-top: 17px; padding-left: 17px; margin-top: -6px; font-family: Georgia, serif; font-style: italic; font-size: 1.167em; color: #717171; height: 20px; float: left;texi-align:right;direction:rtl; }
#header .logo_line { margin: 0 15px; }
#header #logo { margin: 6px 0 9px 3px; }
#header #featured { margin-top: 8px; float: right; }
#header #featured #left_arrow { float: right;  width: 34px; margin-left: 7px; padding-top: 110px; height: 217px;}
#header #featured #featured_content { padding: 19px 19px 19px 40px; float: right; width: 829px; height: 280px;  color: #e1e1e1; font-size: 1em; line-height: 1.6em; text-shadow: 1px 1px 1px #000; }
#header #featured #featured_content img { float: right; margin: 5px ; }
#header #featured #featured_content h1 {float: right;font-size: 2em; font-family: dast, tahoma; font-weight: normal; color: #fff; text-shadow: -2px -1px 0px #00672e; }
#header #featured #featured_content span {text-align:justify;font-size: 14px; margin: 10px; font-family: kodak, tahoma; color: #fff;margin-right:10px;direction:rtl;}
#header #featured #featured_content #spotlight { float: right;direction:rtl; margin-right: 5px; }
span.readmore_g { margin-left: auto; display: block;  height:29px; width: 82px; padding-left:14px; margin-top: 25px; float: right;}
span.readmore_g a{ padding-top: 2px; font-weight: bolder; text-shadow: -1px -1px 1px #000;display: block; text-align: center; font-size: 0.920em; height: 29px; color: #fff; text-decoration: none; padding-right: 14px;}
span.readmore_b { display: block; height:29px; width: 82px; padding-left:14px; float:right; margin-top: 10px;}
span.readmore_b a{ padding-top: 0px; font-weight: bolder; text-shadow: -1px -1px 1px #006fc9; display: block;text-align: center; font-size: 0.920em; height: 29px; color: #fff; text-decoration: none; padding-right: 14px;}
#header #featured #featured_content #spotlight div { 
font-size: 11px;
	float: right; 
	background-position: 0px -10px; 
text-align:justify;
direction:rtl;
}
.order {display: none;}
#header #featured #featured_content #f_menu { float: right; padding-right: 117px; width: 200px; }
#header #featured #featured_content #f_menu div { cursor: pointer; }
#header #featured #featured_content #f_menu .featitem {text-align:justify;direction:rtl; line-height: 1em; width: 267px; margin: 0px 0 1px 35px; padding: 11px; height: 43px; }
#header #featured #featured_content #f_menu .featitem h2 { font-family: dast, tahoma ; color: #fff; font-size: 1.167em; font-weight: 500; margin: 7px 0 6px 0; }
#header #featured #featured_content #f_menu .featitem img { padding: 5px 5px 5px 5px; margin-right: 15px; }
#header #featured #featured_content #f_menu .featitem .meta {  color: #888888; font-family: kodak, tahoma; font-style: normal; font-size: 0.917em; }
#header #featured #right_arrow { padding-top: 110px; float: right; width: 34px; height: 217px; }
#f_menu .active {margin: 0px 0 1px 3px !important; width: 278px !important; padding-left: 25px !important; border-right-style: solid; border-right-width: 7px; border-right-color: #0084ff; }

#header #featured img.featured_img { border: 1px solid #151515; border-color: #151515 #474747 #474747 #151515; background: #222222; padding: 8px; }
div.slide { height: 100px;float:right;direction:rtl; }
.base {
	width:100%;
	height:110px;
	float:right;
	background: none repeat scroll 0 0 #3B5998;
	
}

.uiWashLayoutGradientWash, .uiWashLayoutEmptyGradientWash {
    background: url("../images/facekoob/TwAHgQi2ZPB.png") repeat-x scroll 0 0 transparent;
	height: 600px;
	
}
.plm {
    padding-right: 10px;
}
.mtl {
    margin-top: 0px;
}
.fbIndexMap .title {
    color: #0E385F;
    font-size: 13px;
	text-align:justify;
	direction:rtl;
    line-height: 20px;
    margin-top: 1px;
    width: 500px;
    word-spacing: -1px;
}
.fbIndexMap .map {
    background: url("/themes/arash_new/vorodi/bia2uni.png") no-repeat scroll 0 0 transparent;
    height: 195px;
	width: 376px;
	margin-top: 20px;
	margin-bottom:10px;
	margin-right:85px;
	margin-left:30px;
}

/* ajax notice success error */

.both{ font: tahoma;}
.both h4{ margin:0px; font-size:12px;}
.both{ float:right; margin:0 15px 0 0; padding:0px;}

#Error{
background-color: #fbcaca;
	color:#FF0000;

	}
#Success{
background-color: #e4ffca;
	color:#669933;

	}

#customForm input{
	width: 220px;
	padding: 3px;
	float:left;
	margin-bottom:0px;
	height:20px;
	color: #000000;
	font-size: 12px;
	border: 1px solid #cecece;
}

#customForm label{
	display: block;
	color:#000000;
	float:left;
	width:100px;
	font-size:12px;
	padding-top:6px;
}

#customForm div{
	margin-left: 10px;
	font-size: 11px;
	float:left;
}
#customForm div span{
	margin-left: 10px;
	color: #000000;
	font-size: 11px;
	float:left;
}
/* end notice success error */
/* css signup 1 */
/* css signup 1 */

.reg_field{
color: #000;
    float: left;
    width: 420px;
    padding-top: 5px;
    text-align: right;
}

.reg_field_notice{
	direction:rtl;
    float: right;
    text-align: right;
    margin-right: 5px;
	margin-top:-5px;
	margin-bottom:-5px;
	color: #828282;
	padding: 5px;
}
.un-field{
	border-radius: 3px 3px 3px 3px;
    float: left;
    padding-top: 0px;
    text-align: left;
    margin-left: 67px;
	margin-top: -5px;
	margin-bottom: 5px;
	background-color: #b3b3b3;
	color: #eaeaea;
	padding: 4px 4px 6px 4px;
}
#block {
    background-color: #f4f4f4;
    color: #000;
    height: 100px;
    overflow-y: scroll;
    text-align: right;
    font: 12px tahoma;
	padding: 4px;
}
#signup1{
margin-top:-15px;
}
#signup1 input{
    border:1px solid #bfbfbf;
    border-radius:3px;
    padding:3px;
    margin: 0px 3px 0px 5px;
    margin-top:5px;
    background-color: #ffffff;
    font: 15px tahoma;
    color: #9b9b9b;
	width: 350px;
    margin-top: 0px;
    height: 30px;
    margin-bottom: 5px;
}
#signup1 input:focus {
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 7px #4493ff;
    background-color: #ffffff;
    font-size: 12px;
    color: #9b9b9b;
}

#both_captcha input {
    height:20px;
}

#both_captcha input:focus {
    box-shadow:0 0 0px #4493ff;
}

.homepage_signup {
    background: url("../images/bg-btn-signup.png") repeat-x scroll 0 0 #FFAA22;
    border: 1px solid #FFAA22;
    border-radius: 5px 5px 5px 5px;
    color: #000;
    cursor: pointer;
    font: 20px tahoma;
	font-size:20px;
}
.homepage_signup:hover, .homepage_signup:focus {
    background-position: 0 -5px;
    color: #000;
}
.homepage_signup:active {
    background-image: none;
}
.homepage_signup:disabled {
    background:#FFAA22;
	cursor:wait;
}
/*********************/

#poblicpage_login {
	width:480px;
	margin:10px;
	float:left;
	border-right:1px solid #eee;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:0px;
}
#poblicpage_info{
	width:430px;
	float:left;
	line-height:1.6;
	margin-top:10px;
	margin-bottom:0px;
	margin-left:5px;
}
#poblicpage_info h2 {
	font-size:18px;
	color:#444;
	margin:0px;
	padding:0px;
	margin-bottom:3px;
	font-weight:normal;
}
#regform input.reginp {
	padding:5px;
	width:360px;
	direction: ltr;
	border:2px solid #c0deed;
	-webkit-border-radius:4px;
	-moz-border-radius:5px;
	border-radius:4px;
}
#regform .regparam {
	float:right;
	padding-top:7px;
	color:#666;
}
#regform .confirmedmail {
	color:#666;
}
#regform .confirmedmail img {
	margin-bottom:-3px;
	margin-right:3px;
	margin-left:10px;
}
#regform .confirmedmail b {
	color:black;
}
#regform #forgotpass {
	float:right;
}
#joinnow {
	display:block;
	clear:both;
	margin-top:10px;
}
.bluebtn1 {
	display:block;
	float:left;
	margin-top:10px;
	background-image:url('../images/bluebtn1a.gif');
	background-position:top right;
	margin-bottom:10px;
}
.bluebtn1 b {
	display:block;
	float:left;
	padding:5px 16px 5px 16px;
	background-image:url('../images/bluebtna.gif');
	background-position:top left;
	background-repeat:no-repeat;
	color:white;
	text-shadow:1px 1px 0 #094370;
	cursor:pointer;
}
.bluebtn1:hover {
	background-position:bottom right;
}
.bluebtn1:hover b {
	background-position:bottom left;
}
#joinnow .bluebtn {
	float:left;
}
#joinnow span {
	float:left;
	display:block;
	padding:5px;
	padding-left:10px;
}
#joinnow span a {
	font-weight:Bold;
	border-bottom: 1px solid #b9d9f7;
}
.greenbox {
	background-image:url('../images/greenboxtop.gif');
	background-color:#dfffe4;
	background-repeat:no-repeat;
	background-position:top left;
}
.greenbox2 {
	background-image:url('../images/greenboxbottom.gif');
	background-repeat:no-repeat;
	background-position:bottom left;
	padding:20px;
}
.greenbox h2 {
	font-size:22px;
	color:#1f7b1e;
	font-weight:normal;
	margin:0px;
	padding:0px;
	margin-bottom:5px;
}
.greenbox b{
	display:block;
	margin-top:10px;
}

/*********************/
button:focus,
button.default:focus,
select:focus,
input[type=submit] {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	background:#f7c338 url('../images/bg-btn-yellow.jpg') repeat-x scroll 0 0;
	border:1px solid #efb416;
	color:#4e4006;
	padding:4px 10px 5px;
	font: 11px tahoma;
	margin:0 0px 0 0;
	font-weight:bold;
	cursor:pointer;
}
input[type=submit] :hover, input[type=submit] :focus {
	background-position:0 -5px;
	cursor:pointer;
}
input[type='checkbox']:focus,
input[type='radio']:focus {
  -webkit-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2),
                      0 0 1px #c0c0c0,
                      0 0 1px #c0c0c0,
                      0 0 1px #c0c0c0;
  -moz-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2),
                      0 0 1px #c0c0c0,
                      0 0 1px #c0c0c0,
                      0 0 1px #c0c0c0;
  box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2),
                      0 0 1px #c0c0c0,
                      0 0 1px #c0c0c0,
                      0 0 1px #c0c0c0;
  
  -webkit-transition: border-color 200ms;
  -moz-transition: border-color 200ms;
  -ms-transition: border-color 200ms;
  -o-transition: border-color 200ms;
  transition: border-color 200ms;
    font: 11px tahoma;
  border-color: #4080fa;
  outline: none;
}
/*=====checkbox=====*/

input[type='checkbox'] {
  -webkit-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  
  -webkit-appearance: none;
  -webkit-margin-start: 0;
  -webkit-margin-end: 5px;
  
  background: -webkit-linear-gradient(#fafafa, #dcdcdc);
  background: -moz-linear-gradient(#fafafa, #dcdcdc);
  background: -ms-linear-gradient(#fafafa, #dcdcdc);
  background: -o-linear-gradient(#fafafa, #dcdcdc);
  background: linear-gradient(#fafafa, #dcdcdc);
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font: 11px tahoma;
  border: 1px solid #a0a0a0;
  display: inline-block;
  height: 16px;
  margin-bottom: 0;
  margin-top: 0;
  position: relative;
  
  vertical-align: baseline;
  width: 16px;
}

input[type='checkbox']:disabled {
  opacity: .75;
}

input[type='checkbox']:not(:disabled):not(.disabled):hover {
  background: -webkit-linear-gradient(#fff, #e6e6e6);
  background: -moz-linear-gradient(#fff, #e6e6e6);
  background: -ms-linear-gradient(#fff, #e6e6e6);
  background: -o-linear-gradient(#fff, #e6e6e6);
  background: linear-gradient(#fff, #e6e6e6);
    font: 11px tahoma;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

input[type='checkbox']:active {
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
  
  background: -webkit-linear-gradient(#f0f0f0, #bebebe);
  background: -moz-linear-gradient(#f0f0f0, #bebebe);
  background: -ms-linear-gradient(#f0f0f0, #bebebe);
  background: -o-linear-gradient(#f0f0f0, #bebebe);
  background: linear-gradient(#f0f0f0, #bebebe);
  
  border: 1px solid #808080;
  padding-bottom: 4px;
  padding-top: 6px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}

input[type='checkbox']:checked::before {
  color: #808080;
  content: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAKCAYAAABi8KSDAAAAmElEQVR42nXQMQ6EIBAFUI5OQ6TwHibacAIaIx4AbbiAtQGk429wg8lEKX4xzJswwAA0s64rpmlCrZvQGAPO+Z1xHPFgay1Ks8JlWQp6IqWEcw5s33cIIe7DeZ5LXvA4DqSUwPq+J80veF3Xf41t29B1XRPGGOkDtdafMIRwQ4LLNcMwEOi9J5B8Xc4ZSqkmrJgMnOdZ4Ss/HaFLUf+pI9MAAAAASUVORK5CYII=");
  height: 16px;
  left: 2px;
  top:3px;
  position: absolute;
}

/*=====radio=====*/

input[type='radio'] {
  -webkit-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  
  -webkit-appearance: none;
  -webkit-margin-start: 0;
  -webkit-margin-end: 5px;
  
  -webkit-transition: border 500ms;
  -moz-transition: border 500ms;
  -ms-transition: border 500ms;
  -o-transition: border 500ms;
  transition: border 500ms;
  
  background: -webkit-linear-gradient(#fafafa, #dcdcdc);
  background: -moz-linear-gradient(#fafafa, #dcdcdc);
  background: -ms-linear-gradient(#fafafa, #dcdcdc);
  background: -o-linear-gradient(#fafafa, #dcdcdc);
  background: linear-gradient(#fafafa, #dcdcdc);
  
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  
  border: 1px solid #a0a0a0;
  display: inline-block;
  height: 15px;
  margin-top: 0;
  position: relative;
  top: 2px;
  vertical-align: baseline;
  width: 15px;
}

input[type='radio']:disabled {
  opacity: .75;
}

input[type='radio']:not(:disabled):not(.disabled):hover {
  background: -webkit-linear-gradient(#fff, #e6e6e6);
  background: -moz-linear-gradient(#fff, #e6e6e6);
  background: -ms-linear-gradient(#fff, #e6e6e6);
  background: -o-linear-gradient(#fff, #e6e6e6);
  background: linear-gradient(#fff, #e6e6e6);
  
  text-shadow: 0 1px 0 rgba(255, 255, 255, 1);
}

input[type='radio']:active {
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .2);
  
  background: -webkit-linear-gradient(#f0f0f0, #bebebe);
  background: -moz-linear-gradient(#f0f0f0, #bebebe);
  background: -ms-linear-gradient(#f0f0f0, #bebebe);
  background: -o-linear-gradient(#f0f0f0, #bebebe);
  background: linear-gradient(#f0f0f0, #bebebe);
    font: 11px tahoma;
  border: 1px solid #808080;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .25);
}
/*=====select=====*/

select {
  -webkit-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  -moz-box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 2px white,
                      0 1px 2px rgba(0, 0, 0, .2);
  
  -webkit-appearance: none;
  -webkit-padding-end: 20px;
  -webkit-padding-start: 14px;
  -webkit-user-select: none;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -webkit-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -moz-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -ms-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -o-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    linear-gradient(#fafafa, #dcdcdc);
  background-position: 7px, left center;
  background-repeat: no-repeat, repeat;
  border-radius: 3px;
  border: 1px solid #a0a0a0;
    font: 11px tahoma;
  font-weight: 400;
  outline: 0;
  padding-bottom: 3px;
  padding-top: 3px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  width: 170px;
  
}

select:disabled,
select.disabled {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -webkit-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -moz-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -ms-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -o-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    linear-gradient(#fafafa, #dcdcdc);
}

select:not(:disabled):not(.disabled):hover {
  -webkit-box-shadow: inset 0 1px 2px white,
                      0 2px 4px rgba(0, 0, 0, .2);
  -moz-box-shadow: inset 0 1px 2px white,
                      0 2px 4px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 2px white,
                      0 2px 4px rgba(0, 0, 0, .2);
  
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -webkit-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -moz-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -ms-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -o-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    linear-gradient(#fff, #e6e6e6);
  
  /* Using opacity 0.99 instead of 1 because of http://crbug.com/68370 */
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.99);
}
input[type='radio']:checked::before {
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
  
  -webkit-margin-start: 4px;
  background: #808080;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  content: '';
  display: inline-block;
  height: 5px;
  left: 4px;
  margin-top: 4px;
  opacity: 1;
  position: absolute;
  top: 0;
  vertical-align: top;
  width: 5px;
}

/*=====select=====*/



select:disabled,
select.disabled {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -webkit-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -moz-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -ms-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    -o-linear-gradient(#fafafa, #dcdcdc);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAMklEQVR42oXKQQoAMAwCQZ++P7eEFgJCk8NedAR4S7aZQP0CvvDtEgQM0Chgg1sdGbkdjOuHtXgxPIQAAAAASUVORK5CYII="),
                    linear-gradient(#fafafa, #dcdcdc);
}

select:not(:disabled):not(.disabled):hover {
  -webkit-box-shadow: inset 0 1px 2px white,
                      0 2px 4px rgba(0, 0, 0, .2);
  -moz-box-shadow: inset 0 1px 2px white,
                      0 2px 4px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 2px white,
                      0 2px 4px rgba(0, 0, 0, .2);
  
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -webkit-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -moz-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -ms-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    -o-linear-gradient(#fff, #e6e6e6);
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAGCAYAAAARx7TFAAAAL0lEQVQIW4XKuQ0AIAwEsBs9m5sKhHgLd04SX6hXQIV7RCE9bbGHNY04h1PKGpAGy4V0EacAtlEAAAAASUVORK5CYII="),
                    linear-gradient(#fff, #e6e6e6);
  
  /* Using opacity 0.99 instead of 1 because of http://crbug.com/68370 */
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.99);
}

/* Scroll */
::-webkit-scrollbar {background:#3b5999;width:15px;height:10px;} ::-webkit-scrollbar-thumb {background:#999;}

/*--------------- */
/*********************/
.uiButton, .uiButtonSuppressed:active, .uiButtonSuppressed:focus, .uiButtonSuppressed:hover {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("../images/facekoob/hDvBjQ1A61F.png") repeat scroll 0 0 #EEEEEE;
    border-color: #999999 #999999 #888888;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    display: inline-block;
    font-size: 11px;
    font-weight: bold;
    line-height: normal !important;
    padding: 2px 6px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
}
.uiButton + .uiButton {
    margin-right: 4px;
}
.uiButton:hover {
    text-decoration: none;
}
.uiButton:active, .uiButtonDepressed {
    background: none repeat scroll 0 0 #DDDDDD;
    border-bottom-color: #999999;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
}
.uiButton .img {
    margin-top: 2px;
    vertical-align: top;
}
.uiButtonLarge .img {
    margin-top: 4px;
}
.uiButton .customimg {
    margin-top: 0;
}
.uiButton .uiButtonText, .uiButton input {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-family: 'Lucida Grande',Tahoma,Verdana,Arial,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    outline: medium none;
    padding: 1px 0 2px;
    white-space: nowrap;
}
.ff3.mac .uiButton .uiButtonText, .ff3.mac .uiButton input {
    margin-bottom: -1px;
}
.ff3.mac .uiButtonLarge .uiButtonText, .ff3.mac .uiButtonLarge input {
    margin-bottom: 0;
}
.uiButton input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
.uiButtonSpecial {
    background-color: #69A74E;
    background-position: 0 -96px;
    border-color: #3B6E22 #3B6E22 #2C5115;
}
.uiButtonSpecial:active {
    background: none repeat scroll 0 0 #609946;
    border-bottom-color: #3B6E22;
}
.uiButtonSpecial.uiButtonDisabled, .uiButtonSpecial.uiButtonDisabled:active, .uiButtonSpecial.uiButtonDisabled:focus, .uiButtonSpecial.uiButtonDisabled:hover {
    background: none repeat scroll 0 0 #B4D3A7;
    border-color: #9DB791;
}
.uiButtonConfirm {
    background-color: #5B74A8;
    background-position: 0 -48px;
    border-color: #29447E #29447E #1A356E;
}
.uiButtonConfirm:active {
    background: none repeat scroll 0 0 #4F6AA3;
    border-bottom-color: #29447E;
}
.uiButtonConfirm.uiButtonDisabled, .uiButtonConfirm.uiButtonDisabled:active, .uiButtonConfirm.uiButtonDisabled:focus, .uiButtonConfirm.uiButtonDisabled:hover {
    background: none repeat scroll 0 0 #ADBAD4;
    border-color: #94A2BF;
}
.uiButtonSpecial .uiButtonText, .uiButtonSpecial input, .uiButtonSpecial.uiButtonDisabled .uiButtonText, .uiButtonSpecial.uiButtonDisabled input, .uiButtonConfirm .uiButtonText, .uiButtonConfirm input, .uiButtonConfirm.uiButtonDisabled .uiButtonText, .uiButtonConfirm.uiButtonDisabled input {
    color: #FFFFFF;
}
.uiButtonDisabled, .uiButtonDisabled:active, .uiButtonDisabled:focus, .uiButtonDisabled:hover {
    background: none repeat scroll 0 0 #F2F2F2;
    border-color: #C8C8C8;
    box-shadow: none;
}
.uiButtonDisabled .img {
    opacity: 0.5;
}
.uiButtonDisabled .uiButtonText, .uiButtonDisabled input {
    color: #B8B8B8;
}
.uiButtonDepressed, .uiButtonDepressed .uiButtonText, .uiButtonDepressed input, .uiButtonDisabled, .uiButtonDisabled .uiButtonText, .uiButtonDisabled input {
    cursor: default;
}
.uiButtonLarge, .uiButtonLarge .uiButtonText, .uiButtonLarge input {
    font-size: 13px;
}
.uiButtonSuppressed {
    background: none repeat scroll 0 0 transparent;
    border-color: transparent;
    box-shadow: none;
}
.uiButtonNoText .img {
    margin-left: -1px;
    margin-right: -1px;
}
.android .uiButton .uiButtonText, .android .uiButton input {
    padding: 3px 1px 1px 0;
}
/*********************/